{
    "dc_identifier": "nl.oorg10004.2j.1986.107",
    "dc_title": "Zeeburgertunnel : zettingen onderwaterbeton",
    "dc_type": "2j",
    "dc_description": "Berekeningen van de zettingen die optreden binnen een periode van respectievelijk 12 en 24 uur na het storten van onderwaterbeton voor de lokaties bouwkuipen A en B, C, G en H. Conclusie is dat er geen zettingen in de orde van grootte van 30 cm binnen 24 uur kunnen optreden.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@196013/zeeburgertunnel-zettingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1986-01-01",
    "dc_date_year": "1986",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1986.107.doc.1",
            "dc_title": "157032.pdf (pdf, 13 MB)",
            "foi_fileName": "157032.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/136789/157032.pdf"
        }
    ]
}